html {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 11pt;
margin: 0px;
}
body {
margin: 0px;
font-size: 11pt;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
a {
outline: none;
}
     
/*----------------------Верхний блок----------------------*/

.logo_center {
  display: block;
  margin-left: 1px;
        margin-top: 1px;
  margin-right: auto;
  width: 80px;
  height:80px;
    }
    
#header { 
border: none;
position: relative;
top: 0px;
left: 0px;
background: #ffffff;
width: 100%;
height: 200px;
background-image: url('/pic/logo/logo_back.jpg');
padding: 0px; /* Поля вокруг текста */
margin: 0px; /* Значения отступов */
}
#header_night { /*Ночная шапка*/ 
border: none;
position: relative;
top: 0px;
left: 0px;
background: #ffffff;
width: 100%;
height: 200px;
background-image: url('/pic/logo/logo_backn.jpg');
padding: 0px; /* Поля вокруг текста */
margin: 0px; /* Значения отступов */
}
div.logocgms {
position: absolute;
top: 35px;
left: 80px;
font: italic 32px serif;
font-weight: 900;
color: #E8CD18;
}
/* div.picgidromet {
position: absolute;
top: 75px;
left: 80px;
opacity: 0.8;
} */
/* div.logocloud {
position: absolute;
top: 2%;
right: 10%;
} */
div.logotemper {
position: absolute;
bottom: 9%;
right: 10%;
font-size: 20px;
color: #ffffff;
}
img.logocgms {
width: 550px; 
height: 40px; 
border: none;
}
img.logocloud {
width: 175px; 
height: 120px; 
border: none;
}

/*---------------------Левая колонка----------------------*/
#sidebar { 
float: left; /* Обтекание справа */
border: none;
width: 185px; /* Ширина колонки */
padding: 0px; /* Поля вокруг текста */
margin: 0px 5px 50px 0px; /* Значения отступов */
}

/*---------------------Основной контент--------------------*/
#content {
margin: 0px 20px 30px 200px; /* Значения отступов, верхний правый нижний левый */
padding: 5px; /* Поля вокруг текста */
border: none;
min-height: 400px;
min-width: 850px;
}

/*---------------------Основной контент главная страница-------------------*/
#content_main {
margin: 0px 20px 30px 200px; /* Значения отступов, верхний правый нижний левый */
padding: 5px; /* Поля вокруг текста */
border: none;
min-height: 700px;
min-width: 850px;
}

/*---------------------Нижний блок----------------------*/
#footer { 
background: #286bc2; /* Цвет фона */
margin: 5px 0px 3px 0px;
padding: 5px; /* Поля вокруг текста */
color: #fff; /* Цвет текста */
text-align: right;
font-size: 11px;
}

/*--------------Блок со всякой валидной фигней, счетчики------*/
#valid { 
background: #fff; /* Цвет фона */
margin: 5px 0px 3px 200px;
padding-right: 10%; /* Поля вокруг текста */
color: #000; /* Цвет текста */
text-align: right;
}

/*-------------------Строка дальвосточное УГМС-----------------------------*/
p.right {
text-align: right;
}

/*-------------------Меню первого уровня-----------------*/
a.menu {
display: block;
height: 25px;
font-size: 14px;
text-decoration: none; 
color: #ffffff;
margin: 0px;
padding-top: 5px;
}
a.menu:hover {
display: block;
height: 25px;
font-size: 14px;
text-decoration: none;
color: #ffffff;
margin: 0px;
background-color: #6699cc;
padding-top: 5px;
}
a.menuact {
display: block;
height: 25px;
margin: 0px;
font-size: 14px;
text-decoration: none; 
color: #ffffff;
background-color: #6699cc;
padding-top: 5px;
}
a.menuact:hover {
display: block;
height: 25px;
margin: 0px;
font-size: 14px;
text-decoration: none; 
color: #ffffff;
background-color: #6699cc;
padding-top: 5px;
}
ul.menu {
width: 175px;
list-style-type: none;
margin: 5px;
padding: 0px;
}
li.menu{
display: block;
background-color: #286BC2;
width: 175px;
height: 30px;
border-bottom: 1px solid white;
text-align: center;
margin: 0px;
font-size: 14px;
}
li.menu:hover{
display: block;
background-color: #286BC2;
width: 175px;
height: 30px;
border-bottom: 1px solid white;
text-align: center;
margin: 0px;
font-size: 14px;
}
li.menuact {
display: block;
background-color: #286BC2;
width: 175px;
height: 30px;
border-bottom: 1px solid white;
text-align: center;
margin: 0px;
font-size: 14px;
}

/*------------------Меню второго уровня---------------------*/
div.menu2 {
height: 15px;
min-width: 1000px;
border: none;
position: relative;
left: 0px;
top: 0px;
}
ul.menu2 {
position: absolute;
top: 0px;
right: 5%;
height: 30px;
list-style-type: none;
margin: 0px;
padding: 0px;
}
li.menu2{
background-color: #286BC2;
float: left;
display: block;
width: 175px;
height: 30px;
text-align: center;
border-right: 1px solid white;
}
li.menu2:hover{
background-color: #286BC2;
float: left;
display: block;
width: 175px;
height: 30px;
text-align: center;
border-right: 1px solid white;
}
li.menu2act{
background-color: #286BC2;
float: left;
display: block;
width: 175px;
height: 30px;
text-align: center;
border-right: 1px solid white;
}
li.menu2act:hover{
background-color: #286BC2;
float: left;
display: block;
width: 175px;
height: 30px;
text-align: center;
border-right: 1px solid white;
}
a.menu2 {
display: block;
height: 25px;
font-size: 14px;
text-decoration: none; 
color: #ffffff;
padding-top: 5px;
}
a.menu2:hover {
background-color: #6699cc;
display: block;
height: 25px;
font-size: 14px;
text-decoration: none;
color: #ffffff;
padding-top: 5px;
}
a.menu2act {
background-color: #6699cc;
display: block;
height: 25px;
font-size: 14px;
text-decoration: none;
color: #ffffff;
padding-top: 5px;
}
a.menu2act:hover {
background-color: #6699cc;
display: block;
height: 25px;
font-size: 14px;
text-decoration: none;
color: #ffffff;
padding-top: 5px;
}

/*----------------------Горячие новости----------------------*/
ul.news_prev {
list-style-type: none;
width: 175px;
margin-top: 15px;
margin-left: 5px;
padding: 0px;
padding-bottom: 5px;
background: #ebebeb;
}
li.news_prev{
margin-bottom: 5px;
margin-left: 5px;
text-align: left;
}
li.news_prev_shap {
background-color: #356aa0;
font-size: 14px;
text-align: center;
color: #ffffff; 
width: 175px;
height: 20px;
}
a.news_prev {
font-size: 14px;
color: #000000; 
text-decoration: underline; 
}
a.news_prev:hover {
font-size: 14px;
text-decoration: none;
}

/*------------------------Красная строка-----------------------------------*/
p.red {
text-indent: 20px;
width: 98%;
border: none;
}

/*-----------------параграф с уменьшенным шрифтом--------------------------*/
p.small {
font-size: 11px;
font-weight: bold;
}

/*-------------------------------новости----------------------------------*/
div.news {
background: #ebebeb; 
padding: 10px;
margin: 10px;
}
p.heading {
font-size: 16px;
font-weight: bold;
font-style: italic;
}
p.news {
text-indent: 20px;
width: 97%;
}
a.link {
font-size: 14px;
font-weight: bold;
color: #000000; 
text-decoration: underline; 
}
a.link:hover {
font-size: 14px;
text-decoration: none;
}
a.admin {
font-size: 12px;
font-weight: bold;
color: #000000; 
text-decoration: underline; 
}
a.admin:hover {
font-size: 12px;
text-decoration: none;
}

/*-----------------------Параграф описания вакансии------------------------*/
p.vak {
width: 70%
}

/*----------------------Для ссылок номеров страниц------------------------*/
a.link_page {
font-size: 14px;
border: 1px solid black;
color: #000000;
text-decoration: none; 
}
a.link_page:hover {
font-size: 14px;
background: #708090; 
color: #ffffff;
text-decoration: none;
border: 1px solid black;
}
a.link_page_act {
font-size: 14px;
background: #708090; 
color: #ffffff;
text-decoration: none; 
}
a.link_page_act:hover {
font-size: 14px;
color: #000000;
text-decoration: none;
}
a.link_edit {
font-size: 14px;
color: #A52A2A;
text-decoration: underline; 
}
a.link_edit:hover {
font-size: 14px;
color: #000000;
text-decoration: none;
}

/*------------------------Стили для ссылок Структуры---------------------*/
a.struktura {
font-size: 15px;
color: #0066CC;
text-decoration: underline; 
}
a.struktura:hover {
font-size: 15px;
color: #0066CC;
text-decoration: none;
}

/*---------------------------Для страницы погода-------------------------*/
table.pogoda {
background: #fff;
padding: 0px;
margin: 0px;
width: 100%;
}
th.pog_town {
border-bottom: 1px solid black;
width: 30%;
text-align: left;
font-size: 12px;
padding: 0px;
padding-left: 5px;
margin: 0px;
background: #ebebeb;
}
td.pog_town {
border-bottom: 1px solid black;
width: 30%;
text-align: left;
padding: 0px;
padding-left: 5px;
margin: 0px;
}
th.pog {
border-bottom: 1px solid black;
width: 10%;
font-size: 12px;
text-align: center;
padding: 0px;
margin-right: 10px;
background: #ebebeb;
}
td.pog {
border-bottom: 1px solid black;
width: 10%;
text-align: center;
padding: 0px;
margin-right: 10px;
}
table.prognoz {
min-width: 615px; 
border: none;
}
td.prognoz{
background-color: #ffffff;
border: none;
padding-left: 10px;
padding-right: 10px;
padding-top: 3px;
padding-bottom: 3px;
}
td.prognoz_n{
background-color: #ebebeb;
border: none;
padding-left: 10px;
padding-right: 10px;
padding-top: 3px;
padding-bottom: 3px;
}
td.prognoz_head{
background-color: #356aa0;
padding: 3px;
color: white;
border: none;
}
td.prognoz_border{
background-color: #ffffff;
border-bottom: 1px solid black;
padding-left: 10px;
padding-right: 10px;
padding-top: 3px;
padding-bottom: 3px;
}
ul.prognoz {
float: left;
list-style-type: none;
margin: 2px;
padding-left: 0px;
padding-right: 20px;
}
li.prognoz {
background-color: #ebebeb;
padding: 3px;
margin-bottom: 1px;
text-align: left;
height: 20px;
width: 170px;
}
li.prognoz:hover {
background-color: #cccccc;
padding: 3px;
margin-bottom: 1px;
text-align: left;
height: 20px;
width: 170px;
}
a.prognoz {
display: block;
height: 20px;
font-size: 14px;
text-decoration: none; 
color: #000000;
}
a.prognoz:hover {
display: block;
height: 20px;
font-size: 14px;
text-decoration: none;
color: #000000;
}

/*----------------------всплывающие подсказки для карты погоды------------------------*/
p.temper {
font-size: 12px;
font-weight: bold;
color: #CC3333;
padding: 0px;
margin: 0px;
vertical-align: top;
}
img.karta {
height: 759px;
width: 752px;
border: none;
left: 50px;
}
img.zatmenie {
position: relative;
top: 0px;
left: 0px;
width:300px;
height:300px; 
border: none;
}

img.valid {
border: none;
}

/*-----------стили для страницы редактирования погоды /cgi-bin/auth/addprognoz.cgi-------*/
div.legenda {
position: relative;
}
div.legenda_1 {
float: left;
padding: 20px;
}

p.redfont {
color: #ff0000;
}

/*--------------------------Стили для фотоальбома----------------------------------*/

div.photo {
width: 635px; 
text-align: left; 
position: relative; 
margin: 0 auto;
}

ul.topic {
padding: 0; 
margin: 0; 
list-style: none; 
width: 635px; 
height: auto; 
position: relative; 
z-index: 10;
}

ul.topic li {
display: block; 
width: 125px; 
height: 31px; 
float: left;
}

ul.topic li a.set {
display: block; 
font-size: 11px; 
width: 124px; 
height: 30px; 
text-align: center; 
line-height: 30px; 
color: #000; 
text-decoration: none; 
border: 1px solid #fff; 
border-width: 1px 1px 0 0; 
background: #ccc; 
font-family: verdana, arial, sans-serif;
}

ul.topic li a ul, 
ul.topic li ul {
display: none;
}

ul.topic li.active a {
color: #000; 
background: #bbb;
}

ul.topic li a:hover,
ul.topic li:hover a {
color: #fff; 
background: #aaa;
}

ul.topic li.active ul {
display: block; 
position: absolute; 
left: 0; 
top: 31px; 
list-style: none; 
padding: 0; 
margin: 0; 
height: 375px; 
background: #ddd; 
width: 464px; 
padding: 40px 60px; 
border: 20px solid #bbb; 
z-index: 1;
}

ul.topic li a:hover ul, 
ul.topic li:hover ul {
display: block; 
position: absolute; 
left: 0; 
top: 31px; 
list-style: none; 
padding: 0; 
margin: 0; 
height: 375px; 
background: #ddd; 
width: 464px; 
padding: 40px 60px; 
border: 20px solid #aaa; 
z-index: 100;
}

ul.topic li ul li {
display: inline; 
width: 112px; 
height: 87px; 
float: left; 
border: 1px solid #fff; 
margin: 1px;
}

ul.topic li ul li a {
display: block; 
width: 110px; 
height: 85px; 
/*cursor: default; */
float: left; 
text-decoration: none; 
background: #444; 
border: 1px solid #888;
}

ul.topic li ul li a img {
display: block; 
width: 100px; 
height: 75px; 
border: 5px solid #eee;
}

ul.topic li a:hover ul li a:hover, 
ul.topic li:hover ul li a:hover {
white-space: normal; 
position: relative;
}

ul.topic li a:hover ul li a:hover img, 
ul.topic li:hover ul li a:hover img {
position: absolute; 
left: -50px; 
top: -32px; 
width: 200px; 
height: 150px; 
border-color: #fff;
}

/*------------------Обтекание картинок текстом--------------------*/
p.centr {
text-align: center;
}
img.centr {
padding: 10px;
border: none;
}
img.left {
padding-left: 10px;
padding-right: 30px;
border: none;
float: left;
}
img.right {
padding-left: 30px;
padding-right: 10px;
border: none;
float: right;
}

/*-------------------- Новый фотоальбом------------------------*/
div.phototop {
border: 1px solid #aaa;
border-bottom: none;
margin: 0px;
padding: 5px;
background: #eee;
width: auto;
}
div.newphoto {
border: solid 1px #aaa;
margin: 0px;
padding: 5px;
background: #eee;
width: auto;
}
img.photo {
padding: 5px;
margin: 2px;
width: 133px;
height: 100px;
border: solid 1px #ccc;
background: #fff;
}
a.photo {
margin: 0px;
padding: 0px;
background: #eee;
border: none;
}

/*-------------------- main-pogoda.cgi ------------------------*/
.clear {clear:both;}

ul.mp_links { list-style:none outside none; overflow:hidden; }
  ul.mp_links li { display:inline; float:left; height:150px; margin: 8px 35px 0 12px; text-align: center; width: 160px; }
    ul.mp_links a { font-size:12px; color:#3465CC; }  
    ul.mp_links img { border: 1px solid #469BD3; }
div.pogoda-tabs { position:relative; }
    div.pogoda-tabs a:hover, div.pogoda-tabs a.selected { color:#666; }
    div.pogoda-tabs a { display:block; color:#5D8BB3; text-decoration:none; }
div#mp_wrap { overflow:hidden; padding:10px; width:660px; height:120px; font-size: 12px; background:#f1f5f8; }
  div.mp_container { padding:8px; width:600px; margin:0 8px; position:absolute; top:40px; left:20px; }
    div.mp_day-1 { position:absolute; font-weight:bold; padding-left:10px; margin-bottom:5px; top:10px; left:10px; }
    div.mp_day-2 { position:absolute; font-weight:bold; padding-left:10px; margin-bottom:5px; top:10px; left:220px; }
    div.mp_day-3 { position:absolute; font-weight:bold; padding-left:10px; margin-bottom:5px; top:10px; left:430px; }
    div.mp_dn { overflow:hidden; float:left; margin-left:20px; max-width:275px; }
      div.mp_img { float:left; width:50px; height:34px; }
        div.mp_img img { width:50px; height:34px; }
      div.mp_temp { margin:0 0 5px 55px; }
      div.mp_wind { margin-left:55px; }
      div.mp_osadki { margin:0 0 5px 55px; }
div.gidro-tabs { }
    div.gidro-tabs a:hover, div.gidro-tabs a.selected { color:#666; text-decoration:none; font-size: 16px; }
    div.gidro-tabs a { margin:0 20px 10px 0; color:#5D8BB3; font-size: 16px; }
    
div.hidden { display: none; }

/*------------------------- banners ---------------------------*/
#adv-right { float:right; }

.srok-tabs { padding-left: 20px; }
    .srok-tabs a:hover, .srok-tabs a.selected { color:#666; text-decoration:none; font-size: 16px; }
    .srok-tabs a { margin:0 20px 10px 0; color:#5D8BB3; font-size: 16px; }
    
/*---------------- GEO ---------------------*/
#content_geo {
margin: 0px 20px 30px 300px; /* Значения отступов, верхний правый нижний левый */
padding: 5px; /* Поля вокруг текста */
border: none;
min-height: 700px;
min-width: 750px;
}
#sidebar_geo { 
float: left; /* Обтекание справа */
border: none;
width: 285px; /* Ширина колонки */
padding: 0px; /* Поля вокруг текста */
margin: 0px 5px 50px 0px; /* Значения отступов */
}
a.menu {
display: block;
height: 45px;
font-size: 14px;
text-decoration: none; 
color: #ffffff;
margin: 0px;
padding-top: 5px;
}
a.menu:hover {
display: block;
height: 45px;
font-size: 14px;
text-decoration: none;
color: #ffffff;
margin: 0px;
background-color: #6699cc;
padding-top: 5px;
}
a.menuact {
display: block;
height: 45px;
margin: 0px;
font-size: 14px;
text-decoration: none; 
color: #ffffff;
background-color: #6699cc;
padding-top: 5px;
}
a.menuact:hover {
display: block;
height: 45px;
margin: 0px;
font-size: 14px;
text-decoration: none; 
color: #ffffff;
background-color: #6699cc;
padding-top: 5px;
}
#sidebar_geo ul.menu {
width: 275px;
list-style-type: none;
margin: 5px;
padding: 0px;
}
#sidebar_geo li.menu{
display: block;
background-color: #286BC2;
width: 275px;
height: 50px;
border-bottom: 1px solid white;
text-align: center;
margin: 0px;
font-size: 14px;
}
#sidebar_geo li.menu:hover{
display: block;
background-color: #286BC2;
width: 275px;
height: 50px;
border-bottom: 1px solid white;
text-align: center;
margin: 0px;
font-size: 14px;
}
#sidebar_geo li.menuact {
display: block;
background-color: #286BC2;
width: 275px;
height: 50px;
border-bottom: 1px solid white;
text-align: center;
margin: 0px;
font-size: 14px;
}

/*---------------- fixes ---------------------*/

.eco-fix {
  height: 50px;
}
#Data{
	margin:5px 3px;
	padding:3px 4px;
	border:2px #6699cc solid ;
	border-radius:4px;
	display:inline-block;
	background: #6699cc; /* Для старых браузров */
    background: linear-gradient(to top, #6699cc, #286BC2);
	box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
	color:white;
	float:left;
}
.nameStation{
	font-size: 20px ;
	display:block;
}
.valueStation{
	font-size: 16px ;
	display:block;
}
.valueStation>span{
	font-size: 24px ;
	margin: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.divStation{
	float:left;
}
.tab-module{

}
div.red {

    text-indent: 10px;
    padding-left: 20px;
}
.red li {margin-bottom: 8px;}